/*--
	Theme Name: theme46074
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

body.home .banner-wrap p {
    color: #666 !important;
    min-height: 133px;
}
.nocomments{
display: none;
}

#sbi_load .sbi_load_btn{
display: none !important;
}

.OtherLogo{
	float:left;
}
.OtherLogo1{
	float:left;
	margin-left:20px;
	margin-top: 30px;
}
.logo.pull-left{
margin-top:1px !important;
}
.nav.nav__primary ul.sf-menu .sub-menu{
width:250px !important;
margin-left:-93px !important;
}
.banner-wrap p {
    color: #666 !important;
}
.main-holder{
    color: #666 !important;
}
.title-box_primary{
     text-transform: none;
    font-size: 22px !important;
}
.slider .camera_wrap{
max-height: 482px;
}
h1, h2, h3, h4, h5, h6 {
    text-transform: capitalize;
    color:#00958f  !important;
}

h3
{
text-transform: none !important;
}
.wpcf7-form .submit-wrap input {
    margin-right: 10px;
    text-transform: capitalize;
}

.nav.nav__primary ul.sf-menu li.current_page_item a, .nav.nav__primary ul.sf-menu .sfHover a {
    color: #000;
    background: none;
}
.nav.nav__primary ul.sf-menu li a:hover {
    color: #000 !important;
    background: none;
    transition: all 0.4s;
}
.title-section .breadcrumb li:first-child a {
    color: #000;
}
.footer .mail a {
    font: 400 20px/1.2em Pontano Sans;
    color: #000;
    margin-left: 34px;
    text-transform: none;
}
.slider .camera_pag .camera_pag_ul .cameracurrent, .slider .camera_pag .camera_pag_ul li:hover {
    background: #000;
}
.post_meta {
font: 400 15px/20px Pontano Sans;
color: #000 !important;
}
.OtherLogo3{
float:left;
 margin-top: 50px !important;
}
.Colora{
 color: #8dc63f !important;
}
.logoImg{
 margin-top: 20px !important;
}
.localtext{
margin-left:0px !important;
}
.home2{
padding-bottom: 55px  !important;
}
.select-menu {
    background: #000 none repeat scroll 0 0;
    border-radius: 0;
    color: #fff;
}
#pgc-1976-1-0 {
    width: 19% !important;
}
.blogimg{
	float:left !important;
	margin-bottom:10px !important;
	margin-left:10px !important; 

}
.post_permalink{
	display:none !important;

}
.post_category{
	display:none !important;

}
.post_tag{
	display:none !important;

}
.post_meta_unite .post_category{
	border-bottom:0px solid #fff !important; 

}

.title-box h2 {
    border-bottom: 1px solid #ede5df;
    color: #877d73;
    font: 400 28px/1.2em Pontano Sans;
    padding-bottom: 29px;
    text-align: center;
}